### Method

# FwupdPlugin StructEfiSectionCompression get_uncompressed_length

#### Declaration [src]

    guint32
    fu_struct_efi_section_compression_get_uncompressed_length (
      const FuStructEfiSectionCompression* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `guint32`
| No description available.